#frm-cerca {
    position: absolute;
    background-color: #FFF;
    padding: 20px 20px;
    display: block;
    bottom: 0px;
    left: 50px;
    box-sizing: border-box;
    width: 300px;
    border-radius: 10px 10px 0px 0px;
    text-align: left;
    background-color: #f21a4b;
    color: #FFF;
}

#frm-cerca legend {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 15px;
}

#frm-cerca label {
    display: block;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 600;
    opacity: 0.75;
}

#frm-cerca .row {
    margin-bottom: 15px;
    line-height: 30px;
}

#frm-cerca button.bt {
    width: 100%;
    border: 0px;
    font-size: 24px;
    font-weight: 600;
    border-radius: 50px;
    padding: 7px 0px;
    background-color: #7d112c;
    color: #FFF;
    margin-top: 10px;
}


.jcf-select {
    display: inline-block;
    vertical-align: top;
    position: relative;
    border-bottom: 0px;
    background: #fafafa;
    margin: 0px;
    min-width: 70px;
    height: 32px;
    border-radius: 5px;
}

.jcf-select select {
    z-index: 1;
    left: 0;
    top: 0
}

.jcf-select .jcf-select-text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    cursor: default;
    display: block;
    font-size: 16px;
    line-height: 27px;
    margin: 4px 35px 0 8px;
    color: #000;
}

.jcf-select .jcf-select-opener {
    position: absolute;
    text-align: center;
    background: #ccc;
    width: 26px;
    bottom: 0;
    right: 0;
    top: 0;
    border-radius: 5px;
}

.jcf-select .jcf-select-opener:after {
    content: "";
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-color: #333 transparent transparent transparent;
    position: absolute;
    top: 14px;
    right: 8px;
}


@media screen and (max-width: 480px) {
    .intro {
        background: none;
        background-color: #000;
    }

    .intro:before {
        background: url(/images/bg-intro.jpg) -190px 0px no-repeat;
        position: absolute;
        width: 100%;
        height: 100%;
        opacity: 0.5;
        display: block;
        content: "";
        background-size: cover;
    }
}